/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Canning Vale Boarding Kennels and Cattery
	Version:		1.0
	Last change:	29.08.12 [Created]
	Assigned to:	Titan Interactive (Mindy Alysa Sy)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Products Page Module
	7.	Footer
	

	[Color codes]
	Background:	#f3f3f3 (Dirty White)
	Content:	#f3f3f3 (Dirty White)
	Header h1:	#f31c94 (Hot Pink)
	a (standard):	#e90289 (Hot Pink)
	a (hover/visited):	#707070 (Dark Grey)

	[Typography]
	Body copy:	13px Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
body {
	background-color: #f3f3f3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#6a6a6a;
}

h1, h2, h3, h4, h5, h6 {
	color: #f31c94;
}

h1 {
	font-size: 26px;
} 

h2 {
	font-size: 24px;
} 

h3 {
	font-size: 22px;
} 

h4 {
	font-size: 20px;
} 

h5 {
	font-size: 18px;
} 

h6 {
	font-size: 16px;
}

.page-title{
	font-weight: bold;
}

a , a:focus, a:active, a:hover{
	color: #e90289;
	text-decoration: none;
	cursor: pointer;
}

a:hover{
	color: #707070;
}

ul, li {
	*padding: 0 0 0 7px;
	font-style: italic;
	list-style-image: url(../images/arrow.png);
}

table{
	width: 100%;
}

table td{
	padding: 0 10px 10px 0;
}

.clear{
	clear: both;
}

.clearR{
	*clear: right;
}

.clearL{
	*clear: left;
}

input, button, textarea, select {}

@font-face {
    font-family: 'BitstreamVeraSansOblique';
    src: url('fonts/Vera-Italic-webfont.eot');
    src: url('fonts/Vera-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Vera-Italic-webfont.woff') format('woff'),
         url('fonts/Vera-Italic-webfont.ttf') format('truetype'),
         url('fonts/Vera-Italic-webfont.svg#BitstreamVeraSansOblique') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NobileRegular';
    src: url('fonts/nobile-webfont.eot');
    src: url('fonts/nobile-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nobile-webfont.woff') format('woff'),
         url('fonts/nobile-webfont.ttf') format('truetype'),
         url('fonts/nobile-webfont.svg#NobileRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header-wrapper {
	position: relative;
	z-index: 1;
	margin: 40px 0 0;
	height: 424px;
}

/* Company Info */
.header-wrapper .headinfo-wrapper{
	text-align: right;
}

.header-wrapper .headinfo-wrapper .headinfo .phnum a:link{
	color: #FFF;
}

.header-wrapper .headinfo-wrapper .headinfo .company{
	color: #000000;
	font-size: 26px;
	width: 357px;
}

.header-wrapper .headinfo-wrapper .headinfo .address{
	color: #000000;
	font-size: 13px;
	margin: 15px 0;
}

.header-wrapper .headinfo-wrapper .headinfo .phnum{
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	padding: 5px 10px;
	margin: 10px 0;
	background-color: #707070;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.header-wrapper .headinfo-wrapper .headinfo .email{
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	padding: 5px 10px;
	margin: 0;
	background-color: #707070;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.header-wrapper .headinfo-wrapper .headinfo .fb{
	background: url(../images/fb.png) no-repeat;
	padding: 0 0 0 25px;
	margin: 10px 0 0;
	color: #404040;
}

.header-wrapper .headinfo-wrapper .headinfo .schedule-wrapper{
	width: 357px;
	color: #333;
}

.header-wrapper .tagline{
	font-size: 37px;
	font-family: 'BitstreamVeraSansOblique', Arial, Helvetica, Sans-serif;
	color: #f31c94;
	text-align: left;
	margin: 160px 0 30px;
	*width: 360px;
}

/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.top-menu-wrapper {
	height: 74px;
	position:relative;
	top: 0;
	left: 0;
	z-index:100;
	overflow: visible !important;
	background: url(../images/top-menu-bg.png) repeat-x;
}

.menu-pad {
	overflow: visible !important;
}

#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}

#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
  top: 31px;
  left: 6px;
}

#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}

#menu-top-menu li:hover > ul {
  display: block;
}

#menu-top-menu a {
  color: #fff;
  font-family: 'NobileRegular', Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  font-size: 15px;
  font-style: normal;
}

#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #fff;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  top: 0;
  height: 51px;
  position: absolute;
  margin: 20px 0 0;
  *left:0;
}

#menu-top-menu {
  height: 51px;
  margin: 0 auto;
  position: relative;
  width: 960px;
}

#menu-top-menu > li {
  background: url(../images/divider.png) no-repeat right center;
}

#menu-top-menu > li > a {
  font-size: 15px;
  padding: 6px 9px 8px;
  margin: 0 9px 0 6px;
}

#menu-top-menu > li:first-child > a {
  border-left: none;
}

#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #FFF;
  background-color: #c10471;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background-color: #C10471;
  width: 160px;
}

#menu-top-menu ul > li {
  width: 160px;
  padding: 0;
}

#menu-top-menu ul > li > a {
  border-top: 1px solid #e23399;
  font-size: 14px;
  padding: 5px 15px 7px;
}

#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #d8007e;
}

#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}

/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 0;
	height: 465px;
}

.banner-wrapper img{
	display: none;
}

.banner-wrapper .banner-pad{
 width: 1100px;		
 min-width: 1100px;
 margin: 0 auto;
 position: absolute;
 top: 0;
 left: 50%;
 margin-left: -550px;
}

.banner-wrapper .lens-proto.sd2-dark dl.slidedeck,
.banner-wrapper .lens-proto.sd2-dark dl.slidedeck > dd{
	background: none transparent;
}

.banner-wrapper .openinghours {
	position: absolute;
	right: 75px;
	bottom: 10px;
	width: 400px;
	text-align: right;
	font-size: 11px;
	font-weight: bold;
	z-index: 999;
	color: #000;
}
.banner-wrapper .openinghours h4 {
	margin-top: 10px;
	font-size: 14px;
}
.banner-wrapper .openinghours table tr {
	vertical-align: top;
}

/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.main-content {
	padding: 20px 0px 50px;
	width: 960px;
}

.main-front-page h1.page-title{
	font-size: 23px;
	margin: 20px 0 0 !important;
}

/** Front Page **/
.home-wrapper {
	width: 615px;
	position: relative;
}

.home-wrapper .home-content{
	width: 420px;
}

.home-wrapper .home-feat-img{
	position: absolute;
	top: 60px;
	right: 0;
	width: 190px;
}

/* video */
.video-wrapper {
	width: 300px;
	margin: 25px 0 0;
}

.video-wrapper .video-slide{
	position: relative;
}

.video-wrapper .video-slide .video-banner .slidedeck-frame{
	border-radius: 12px 12px 0 0; 
	-webkit-border-radius: 12px 12px 0 0;	
	-moz-border-radius: 12px 12px 0 0; 
	-khtml-border-radius: 12px 12px 0 0;
}

.video-wrapper .video-slide .play-button{
	background: url(../images/play.png) no-repeat center;
	width: 100%;
	height: 180px;
	position: absolute;
	top: 0;
	z-index: 2;
	cursor: pointer;
}

.video-wrapper .watch-video{
	background: url(../images/video.png) no-repeat;
	width: 300px;
	height: 46px;
	position: relative;
	top: -2px;
	z-index: 3;
}


/*** More Information - Front Page ***/
.more-information-wrapper{
	width: 100%;
	margin: 40px 0 0;
}

/** Location **/
.more-information-wrapper .location-wrapper{
	width: 300px;
	margin: 0 25px 0 0;
}

.more-information-wrapper .location-wrapper .maps{
	border: 1px solid #d0d0d0;
	margin: 10px 0;
	padding: 7px;
	background-color: #FFFFFF;
	border-radius: 10px; 
	-webkit-border-radius: 10px;	
	-moz-border-radius: 10px; 
	-khtml-border-radius: 10px;
}

.more-information-wrapper .location-wrapper .maps iframe{
	width: 285px;
	height: 250px;
	border-radius: 10px; 
	-webkit-border-radius: 10px;	
	-moz-border-radius: 10px; 
	-khtml-border-radius: 10px;
}

.more-information-wrapper .location-wrapper .maps small { 
	display: none; 
}

/** Features **/
.more-information-wrapper .features-wrapper{
	width: 300px;
}

.more-information-wrapper .features-wrapper .features-list{
	font-size: 14px;
}

.more-information-wrapper .features-wrapper .features-list li{
	padding: 0 0 3px;
}

.more-information-wrapper .features-wrapper a{
	font-size: 14px;
	color: #FFFFFF;
}

.more-information-wrapper .features-wrapper .findmore-wrapper{
	width: 115px;
}

.more-information-wrapper .features-wrapper .findout{
	background: url(../images/readmore.png) no-repeat;
	width: 115px;
	height: 20px;
	text-align: center;
	padding: 8px 1px;
	margin: 20px 0 0;
}

/** Leadins **/
.more-information-wrapper .leadins-wrapper{
	width: 302px;
	padding: 50px 0 0;
}

.more-information-wrapper .leadins-wrapper a{
	color: #FFFFFF;
	font-family: 'BitstreamVeraSansOblique', Arial, Helvetica, Sans-serif;
	font-size: 22px;
}

.more-information-wrapper .leadins-wrapper > div{
	width: 302px;
	margin: 0 0 20px;
}

.more-information-wrapper .leadins-wrapper .leadin{
	background: url(../images/leadins.png) no-repeat;
	width: 216px;
	height: 83px;
	padding: 24px 0 0 86px;
}

.more-information-wrapper .leadins-wrapper .leadin:hover{
	background-position: 0 -108px;
}

/** Testimonials **/
.testimonialItem{
	margin: 20px 0 0;
}

.testimonialItem .testimonialContent{
	font-style: italic;
}

.testimonialItem  .testimonialAuthor{
	font-size: 16px;
	text-align: right;
}

.testimonialItem  .testimonialAuthor span{
	color: #f31c94;
}

/** Gallery **/
.ngg-galleryoverview {
	padding: 20px 5px 0;
}

.ngg-galleryoverview .ngg-gallery-thumbnail-box{
	float: left;
	padding: 1px;
	margin: 0 21px 21px 0;
	border: 3px solid #707070;
	position: relative;
}

.ngg-galleryoverview .ngg-gallery-thumbnail-box:hover{
	border-color: #f31c94;
}

.ngg-galleryoverview .ngg-gallery-thumbnail-box img{
	width: 165px;
	height: 125px;
}

/* Gallery Navigation*/
.ngg-galleryoverview .ngg-navigation{
	clear: both;
	text-align: left; 
	width: 100%;
	font-style: italic;
}

.ngg-galleryoverview .ngg-navigation a, .ngg-galleryoverview .ngg-navigation span {
	padding: 0 5px; 
	color: #707070;
	font-weight: bold;
}

.ngg-galleryoverview .ngg-navigation a:hover, .ngg-galleryoverview .ngg-navigation .current {
	color: #f31c94;
}

/** Boarding Enquiry **/
.equiry-content{
	width: 450px;
}

.enquiry-form{
	width: 450px;
}

.enquiry-form #gform_wrapper_3 .gform_heading{
	padding: 0;
}

.enquiry-form #gform_wrapper_3 li.gfield_html h6{
	border-bottom: 3px solid #e3e3e3;
	padding: 0 0 3px;
	margin: 15px 0;
}

.enquiry-form #gform_wrapper_3 label{
	font-weight: bold;
	color: #727272;
}

.enquiry-form #gform_wrapper_3 #field_3_5 label,
.enquiry-form #gform_wrapper_3  #field_3_6 label,
.enquiry-form #gform_wrapper_3  #field_3_7 label,
.enquiry-form #gform_wrapper_3 #field_3_8 label,
.enquiry-form #gform_wrapper_3 #field_3_11 label,
.enquiry-form #gform_wrapper_3 #field_3_12 label,
.enquiry-form #gform_wrapper_3 #field_3_13 label,
.enquiry-form #gform_wrapper_3 #field_3_14 label,
.enquiry-form #gform_wrapper_3 #field_3_35 > label{
	display: none;
}

.enquiry-form #gform_wrapper_3 li.petnumber{
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
	background: url(../images/pet-number.png) no-repeat;
	height: 38px;
	padding: 4px 0 0 13px;
}

.enquiry-form #gform_wrapper_3 li .small{
	width: 101px;
	*width: 99px;
	margin: 0 15px 0 0;
}

.enquiry-form #gform_wrapper_3 li label{
	*clear: both;
	*width: 150px;
}

.enquiry-form #gform_wrapper_3 li input{
	height: 19px;
}

.enquiry-form #gform_wrapper_3 li select{
	width: 215px;
	height: 25px;
	*height: 27px;
	font-size: 14px;
}

.enquiry-form #gform_wrapper_3 li #input_3_8.small,
.enquiry-form #gform_wrapper_3 li #input_3_14.small{
	margin: 0;
}

.enquiry-form #gform_wrapper_3 li #input_3_19.large,
.enquiry-form #gform_wrapper_3 li #input_3_20.large{
	width: 340px;
}

.enquiry-form #gform_wrapper_3 li #input_3_21.large{
	width: 440px;
}

.enquiry-form #gform_wrapper_3 #field_3_34,
.enquiry-form #gform_wrapper_3 #field_3_49,
.enquiry-form #gform_wrapper_3 #field_3_62,
.enquiry-form #gform_wrapper_3 #field_3_76{
	padding: 15px 0 25px;
}

#field_3_111 #input_3_111 #input_3_111_1_container #input_3_111_1{
	width: 442px;
}

#field_3_111 #input_3_111 #input_3_111_3_container{
	float: left;
}

#field_3_111 #input_3_111 #input_3_111_4_container {
	float: right;
}

#field_3_111 #input_3_111 #input_3_111_4_container #input_3_111_4,
#field_3_111 #input_3_111 #input_3_111_5_container #input_3_111_5{
	clear: both;
}

#gform_wrapper_3 #field_3_35 li input{
	width: 14px;
	margin: 0 5px 0 0;
}

/* DatePicker */
#ui-datepicker-div{background-color: #F3F3F3; border: 1px solid #3A464B; padding: 8px 8px 0; margin: -9px 0 0; *width: 150px; z-index: 100;}
#ui-datepicker-div  .ui-datepicker-control .ui-datepicker-clear { float: left; }
#ui-datepicker-div .ui-datepicker-control .ui-datepicker-close { float: right; }
#ui-datepicker-div .ui-datepicker-links { clear: both;}
#ui-datepicker-div .ui-datepicker-links .ui-datepicker-prev{ float: left; }
#ui-datepicker-div .ui-datepicker-links .ui-datepicker-current{ padding: 0 0 0 41px; float: left;}
#ui-datepicker-div .ui-datepicker-links .ui-datepicker-next{ float: right; }
#ui-datepicker-div .ui-datepicker-one-month{ clear: both; }
#ui-datepicker-div .ui-datepicker-one-month .ui-datepicker-header select{ color: #E90289; }



/*------------------------------------------------------------------
	[ 6 Products Page Module ]
-------------------------------------------------------------------*/
/** Breadcrumbs **/
.wpsc-breadcrumbs, .wpsc-breadcrumbs a, .wpsc-breadcrumbs a:hover, .wpsc-breadcrumbs a:last-child, .wpsc-breadcrumbs span{
	margin: 0 0 30px 0;
	font-family: Arial, Helvetica sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #666666;
}

.wpsc-breadcrumbs a:hover, .wpsc-breadcrumbs span{
	color: #8c8c8c;
}

/** Navigation **/
.wpsc_paging{
	font-weight: bold;
	font-style: italic;
}

/** Main Categories **/
.wpsc_container .wpsc_category_grid .wpsc_main_category_wrap{
	width: 225px;
	float: left;
    margin: 0 20px 20px 0;
}

.wpsc_categories .wpsc_main_category_wrap .wpsc_category_name{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	height: 30px;
}

.wpsc_categories .wpsc_main_category_wrap .wpsc_category_thumb .category_thumb_img{
	background: #EEE url(../images/wpsc-noimage.gif) no-repeat center;
	width: 219px;
	height: 140px;
	border: 3px solid #F31C94
}

.wpsc_categories .wpsc_main_category_wrap .wpsc_category_thumb .category_thumb_img:hover{
	border-color: #707070;
}

.wpsc_categories .wpsc_main_category_wrap .wpsc_category_decription{
	display: none;
}

/** Sub Categories **/
.wpsc_default_product_list .default_product_display {
    float: left;
    margin: 0 20px 40px 0;
    width: 225px;
}

.wpsc_default_product_list .default_product_display .imagecol{
	margin: 0;
}

.wpsc_default_product_list .default_product_display .wpsc_product_thumb{
	border: 3px solid #F31C94;
	width: 219px;
}

.wpsc_default_product_list .default_product_display .wpsc_product_thumb:hover{
	border-color: #707070;
}

.wpsc_default_product_list .default_product_display .productcol{
	margin: 5px 0;
}

.wpsc_default_product_list .default_product_display .productcol .prodtitle{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 5px 0;
}

.wpsc_default_product_list .default_product_display .productcol .wpsc_description{
	text-align: center;
	height: 52px;
}

.wpsc_default_product_list .default_product_display .productcol .wpsc_read_more{
	background: url(../images/readmore.png) no-repeat center 0;
	height: 15px;
	padding: 10px 15px;
	margin: 7px 0 0;
	text-align: center;
}

.wpsc_default_product_list .default_product_display .productcol .wpsc_read_more a, .wpsc_default_product_list .default_product_display .wpsc_description .wpsc_read_more a:hover{
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}

.wpsc_default_product_list .default_product_display .productcol form{
	display: none;
}

/** Single Product Page **/
.single_product_display{
	margin: 30px 0 0\0/;
	*margin: 30px 0 0;
}

.single_product_display .imagecol{
	width: 290px;
}

.single_product_display .imagecol .main-feat-img{
	position: relative;
}

.single_product_display .imagecol .main-feat-img .zoom{
	background: url(../images/zoom.png) no-repeat;
	width: 19px;
	height: 18px;
	position: absolute;
	right: 10px;
	bottom: 10px;
}

.single_product_display .imagecol .wpsc_product_gallery{
	*padding: 0;
}

.single_product_display .imagecol .wpsc_product_gallery .wpsc_gallery_images{
	list-style-type: none;
	list-style-image: none;
	float: left;
	margin: 0 10px 0 0;
	*padding: 0;
	*margin: 0 5px 0 0;
}

.single_product_display .imagecol .wpsc_product_gallery .wpsc_gallery_images img{
	width: 65px;
	height: 70px;
}

.single_product_display .productcol{
	width: 635px;
}

.single_product_display .productcol p{
	margin: 0;
}

.single_product_display .single-addcart, .single_product_display  form{
	display: none;
}

/** Newsletter **/
.newsletter-wrapper {
	width: 470px;
}

.subscribe {
	width: 442px;
}

.subscribe label{
	color: #EC3892;
    display: block;
    font-size: 16px;
    margin: 3px 0 2px;
}

.subscribe .gform_heading h3{
	border-bottom: 1px solid #D1D1D1;
}

/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper{
	background: url(../images/footer-bg.png) repeat-x;
	color: #FFFFFF;
	font-size: 12px;
	height: 91px;
}

.footer-pad {
	padding:20px 0 35px;
}

/* copyright */
.footer .copyright { 
	width:550px; 
	float:left; 
	padding:0 0 5px 0; 
}

/* footer-menu */
.footer .footer-menu { 
	width:550px; 
	float:left; 
	padding:0 0 10px 0; 
}

.footer .footer-menu ul { 
	margin:0; 
	padding:0; 
}

.footer .footer-menu ul li {
	list-style:none; 
	float:left; 
	display:block; 
	margin:0;
	padding:0 10px;
	border-left:1px solid #888888; 
	font-style: normal;
}

.footer .footer-menu ul li a { 
	color:#FFFFFF; 
}

.footer .footer-menu ul li a:hover{ 
	color:#e90289; 
}

/* titan badge */
.titan-badge { 
	width:320px; 
	height:30px; 
	float:right; 
	padding:0 0 10px 20px; 
}

.titan-badge .titan-title { 
	float:left; 
	display:block; 
	padding:5px 5px 0 0;
	color:#FFFFFF;
}

.titan-badge a.titan-logo { 
	float:right; 
	display:block; 
}
/*********Google Map Titan*******/
.maps iframe,.google-maps iframe {
	width: 425px;
	height: 350px;
	overflow: hidden;
	border: none;
}
/*********Table for Prices*******/
.prices table td {
	border: 1px solid #6A6A6A;
}
.prices table td {
	text-align: center;
	vertical-align: center;
}
.prices table td p, .prices p.price-text {
	text-align: center;
}
.social-media  {
	float:right;
	margin-top:10px;
}
.social-media a {
	float:left;
	margin-left:10px;
}
.social-media a div {
	background: url(../images/social-media.png) no-repeat;
	height:32px;
	width:32px;
	display:block;
}
.social-media .s-facebook {
	background-position: -12px -18px;
}
.social-media .s-twitter {
	background-position: -132px -18px;
}
.social-media .s-linkedin {
	background-position: -73px -18px;
}
.social-media .s-google {
	background-position: -193px -18px;
}
